.center {
  text-align: center;
}
.center th,
.center tr,
.center td {
  text-align: center;
}
.row-fluid {
  margin-bottom: 20px;
}
.row-fluid:first-child {
  margin-bottom: 0;
}
#sp-header-wrapper {
  padding: 20px 0;
}
#sp-header-wrapper .logo-wrapper .logo {
  background-position: 0 50%;
  background-repeat: no-repeat;
}
#sp-header-wrapper .logo-wrapper .logo-text {
  font-size: 24px;
}
#sp-header-wrapper .logo-wrapper .logo-slogan {
  font-size: 11px;
}
#sp-header-wrapper .search {
  margin-top: 10px;
}
#sp-header-wrapper .search form {
  margin: 0;
}
.body-innerwrapper {
  overflow-x: hidden;
}
#sp-main-body-wrapper {
  padding: 30px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
#sp-feature-wrapper {
  padding: 80px 0;
  border-top: 1px solid #fff;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3) inset;
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3) inset;
  box-shadow: 0 1px 5px rgba(0,0,0,0.3) inset;
  text-align: center;
}
#sp-feature-wrapper #feature {
  color: #fff;
}
#sp-feature-wrapper #feature h1 {
  color: #fff;
  font-size: 72px;
  line-height: 100px;
  font-weight: 700;
  margin-bottom: 10px;
}
#sp-feature-wrapper #feature p {
  font-size: 24px;
  line-height: 120%;
  margin: 0 80px;
  margin-bottom: 20px;
}
#sp-users-wrapper {
  padding: 30px 0;
  border-top: 1px solid #f2f2f2;
  background: #e5e5e5;
}
ul.breadcrumb {
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
}
.sp-border {
  position: relative;
}
.sp-border::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
#sp-footer-wrapper {
  padding: 30px 0;
  position: relative;
}
#sp-footer-wrapper::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
#sp-footer-wrapper ul li {
  display: inline-block;
  margin-left: 10px;
  font-size: 12px;
}
#sp-footer-wrapper ul li a {
  color: #999;
}
#sp-footer-wrapper ul {
  display: inline-block;
}
#sp-footer-wrapper ul.nav {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0 5px;
}
#sp-footer-wrapper ul.nav li {
  display: inline-block;
  margin: 0 5px;
}
#sp-footer-wrapper ul.nav li a {
  display: block;
}
#sp-footer-wrapper ul.nav li a:hover {
  background: none;
}
#sp-footer-wrapper .sp-totop {
  display: inline-block;
}
#sp-footer-wrapper .sp-totop i {
  color: #fff;
}
#sp-footer-wrapper .sp-totop small {
  display: none;
}
#sp-footer-wrapper .helix-framework {
  display: inline-block;
}
#sp-footer-wrapper .helix-framework .helix-logo {
  display: block;
  width: 130px;
  height: 40px;
  text-indent: -9999px;
  background: url(../images/helix-logo-white.png) no-repeat 0 0;
}
#sp-footer-wrapper .copyright {
  display: block;
}
.ltr #sp-footer-wrapper .helix-framework {
  float: left;
  margin-right: 15px;
}
.ltr #sp-footer-wrapper #sp-footer2 {
  text-align: right;
}
.rtl #sp-footer-wrapper .helix-framework {
  float: right;
  margin-left: 15px;
}
.rtl #sp-footer-wrapper #sp-footer2 {
  text-align: left;
}
button.social,
input[type='submit'].social,
input[type='button'].social,
submit.social {
  background: #fff;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
button.social.facebook,
input[type='submit'].social.facebook,
input[type='button'].social.facebook,
submit.social.facebook {
  color: #0378a9;
}
button.social.facebook:hover,
input[type='submit'].social.facebook:hover,
input[type='button'].social.facebook:hover,
submit.social.facebook:hover {
  background: #0378a9;
  color: #fff;
}
button.social.twitter,
input[type='submit'].social.twitter,
input[type='button'].social.twitter,
submit.social.twitter {
  color: #17b8fb;
}
button.social.twitter:hover,
input[type='submit'].social.twitter:hover,
input[type='button'].social.twitter:hover,
submit.social.twitter:hover {
  background: #17b8fb;
  color: #fff;
}
button.social.pinterest,
input[type='submit'].social.pinterest,
input[type='button'].social.pinterest,
submit.social.pinterest {
  color: #dc4e44;
}
button.social.pinterest:hover,
input[type='submit'].social.pinterest:hover,
input[type='button'].social.pinterest:hover,
submit.social.pinterest:hover {
  background: #dc4e44;
  color: #fff;
}
button.social.gplus,
input[type='submit'].social.gplus,
input[type='button'].social.gplus,
submit.social.gplus {
  color: #9d261d;
}
button.social.gplus:hover,
input[type='submit'].social.gplus:hover,
input[type='button'].social.gplus:hover,
submit.social.gplus:hover {
  background: #9d261d;
  color: #fff;
}
button.social:hover,
input[type='submit'].social:hover,
input[type='button'].social:hover,
submit.social:hover {
  text-decoration: none;
}
.btn.social {
  background: #fff;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
.btn.social.facebook {
  color: #0378a9;
}
.btn.social.facebook:hover {
  background: #0378a9;
  color: #fff;
}
.btn.social.twitter {
  color: #17b8fb;
}
.btn.social.twitter:hover {
  background: #17b8fb;
  color: #fff;
}
.btn.social.pinterest {
  color: #dc4e44;
}
.btn.social.pinterest:hover {
  background: #dc4e44;
  color: #fff;
}
.btn.social.gplus {
  color: #9d261d;
}
.btn.social.gplus:hover {
  background: #9d261d;
  color: #fff;
}
.btn.social:hover {
  text-decoration: none;
}
.no-padding {
  padding: -10px;
  margin: 0px;
}
html {
  background: #c9c9c9;
  background: -moz-linear-gradient(top,#c9c9c9 0%,#131313 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c9c9c9),color-stop(100%,#131313));
  background: -webkit-linear-gradient(top,#c9c9c9 0%,#131313 100%);
  background: -o-linear-gradient(top,#c9c9c9 0%,#131313 100%);
  background: -ms-linear-gradient(top,#c9c9c9 0%,#131313 100%);
  background: linear-gradient(to bottom,#c9c9c9 0%,#131313 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9c9c9',endColorstr='#131313',GradientType=0);
  min-height: 100%;
}
#sp-main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#sp-main-menu ul.level-0 > li {
  display: inline-block;
  margin: 0 5px 0 0;
  padding: 0;
  position: relative;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
#sp-main-menu ul.level-0 > li >a {
  display: block;
  margin: 0;
  padding: 10px;
  color: #fff;
}
#sp-main-menu ul.level-0 > li >a .menu-desc {
  font-size: 11px;
  color: #999;
  display: block;
}
#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  background-color: #333;
  border-bottom: 1px solid #444;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.05);
}
#sp-main-menu ul.level-0 > li:hover {
  background-color: #333;
  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1), 0 3px 8px rgba(0, 0, 0, 0.125);
}
#sp-main-menu ul.level-0 > li.parent:hover {
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#sp-main-menu li li:not(.sp-menu-group) {
  display: block;
  border-top: 1px solid #eee;
  position: relative;
  text-transform: capitalize;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
#sp-main-menu li li:not(.sp-menu-group):first-child {
  border-top: none;
}
#sp-main-menu li li:not(.sp-menu-group) a {
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  padding: 10px;
  color: #999;
}
#sp-main-menu li li:not(.sp-menu-group).parent >a span.menu {
  position: relative;
  padding-right: 20px;
  display: block;
}
#sp-main-menu li li:not(.sp-menu-group).parent >a:after {
  content: "\f054";
  font-family: FontAwesome;
  font-size: 10px;
  font-weight: normal;
  position: absolute;
  right: 10px;
  top: 15px;
}
#sp-main-menu li li:not(.sp-menu-group):hover,
#sp-main-menu li li:not(.sp-menu-group).active {
  background: #f5f5f5;
}
#sp-main-menu div.sp-menu-group {
  margin: 10px;
}
#sp-main-menu div.sp-menu-group a.sp-menu-group {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #eee;
  color: #666;
}
#sp-main-menu div.sp-menu-group a.sp-menu-group .menu-title {
  text-transform: uppercase;
}
#sp-main-menu div.sp-menu-group .sp-menu-group-content .module {
  margin: 0;
  padding: 10px 0 0;
  text-transform: none;
  font-weight: normal;
  font-size: 14px;
}
#sp-main-menu div.sp-menu-group .sp-menu-group-content .module h4 {
  font-size: 14px;
}
.sp-submenu {
  position: absolute;
  top: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 0;
  margin-top: 30px;
  -webkit-transition: margin 100ms, visibility 100ms, opacity 100ms;
  -moz-transition: margin 100ms, visibility 100ms, opacity 100ms;
  -o-transition: margin 100ms, visibility 100ms, opacity 100ms;
  transition: margin 100ms, visibility 100ms, opacity 100ms;
}
.sp-submenu.open {
  z-index: 99999;
  visibility: visible;
  opacity: 1;
  margin-top: 0;
  -webkit-transition: margin 300ms, visibility 300ms, opacity 300ms;
  -moz-transition: margin 300ms, visibility 300ms, opacity 300ms;
  -o-transition: margin 300ms, visibility 300ms, opacity 300ms;
  transition: margin 300ms, visibility 300ms, opacity 300ms;
}
.sp-submenu .sp-submenu-wrap {
  background: #fff;
  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
}
.sp-submenu .megacol {
  float: left;
}
.sp-submenu.sub-level-child {
  margin-left: 30px;
  margin-top: 0;
}
.sp-submenu.sub-level-child.open {
  margin-left: 0px;
}
.ltr .sp-submenu {
  left: 0;
}
.rtl .sp-submenu {
  right: 0;
}
.rtl #sp-main-menu {
  float: right;
}
.rtl #sp-main-menu ul.level-0 > li:hover >a:after,
.rtl #sp-main-menu ul.level-0 > li.active >a:after {
  margin: 0 -10px 0 0;
}
.rtl #sp-main-menu ul.level-0 > li.parent >a span.menu {
  padding: 0 10px;
  padding-right: 0;
}
.rtl #sp-main-menu li li:not(.sp-menu-group).parent >a span.menu {
  padding-right: 0;
  padding-left: 20px;
}
.menu-fixed {
  top: 0;
  width: 100%;
}
.fixed .hidden-desktop {
  display: none;
}
.module {
  margin-top: 20px;
}
.module:first-child {
  margin-top: 0;
}
.module h3 {
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 10px 0;
  line-height: normal;
}
.module.highlighted,
.module.orange,
.module.dark,
.module.green,
.module.maroon,
.module.blue,
.module.gray,
.module.pink,
.module.red {
  padding: 20px;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6) inset;
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6) inset;
  box-shadow: 0 1px 5px rgba(0,0,0,0.6) inset;
}
.module.highlighted h3,
.module.orange h3,
.module.dark h3,
.module.green h3,
.module.maroon h3,
.module.blue h3,
.module.gray h3,
.module.pink h3,
.module.red h3 {
  padding: 0 0 10px 0;
  border-bottom: 1px dashed #fff;
  color: #fff;
}
.module.orange {
  background: #f89406;
}
.module.orange a {
  color: #B66B00;
}
.module.orange a:hover {
  color: #6F4100;
}
.module.dark {
  background: #000;
}
.module.dark a {
  color: #777;
}
.module.dark a:hover {
  color: #888;
}
.module.green {
  background: #46a546;
}
.module.green a {
  color: #63E063;
}
.module.green a:hover {
  color: #43F043;
}
.module.maroon {
  background: #F35D34;
}
.module.maroon a {
  color: #B4300D;
}
.module.maroon a:hover {
  color: #C93F19;
}
.module.blue {
  background: #049cdb;
}
.module.blue a {
  color: #47C9FF;
}
.module.blue a:hover {
  color: #0073A3;
}
.module.gray {
  background: #555;
}
.module.gray a {
  color: #999;
}
.module.gray a:hover {
  color: #777;
}
.module.pink {
  background: #c3325f;
}
.module.pink a {
  color: #FF5C8F;
}
.module.pink a:hover {
  color: #FA2E6E;
}
.module.red {
  background: #9d261d;
}
.module.red a {
  color: #EE4538;
}
.module.red a:hover {
  color: #DA3F33;
}
.sp-dropcap {
  overflow: hidden;
}
.sp-dropcap:first-letter {
  color: #666;
  display: block;
  float: left;
  font-size: 50px;
  line-height: 40px;
  padding: 4px 8px 0 0;
}
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow li::after,
ul.arrow-double li::before,
ul.arrow-double li::after,
ul.tick li::before,
ul.tick li::after,
ul.cross li::before,
ul.cross li::after,
ul.star li::before,
ul.star li::after,
ul.rss li::before,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
.ltr ul.arrow li::before,
.ltr ul.arrow-double li::before,
.ltr ul.tick li::before,
.ltr ul.cross li::before,
.ltr ul.star li::before,
.ltr ul.rss li::before {
  margin-right: 5px;
}
.ltr ul.arrow li::before {
  content: "\f105";
}
.ltr ul.arrow-double li::before {
  content: "\f101";
}
.ltr ul.tick li::before {
  content: "\f00c";
}
.ltr ul.cross li::before {
  content: "\f00d";
}
.ltr ul.star li::before {
  content: "\f006";
}
.ltr ul.rss li::before {
  content: "\f09e";
}
.rtl ul.arrow li::after,
.rtl ul.arrow-double li::after,
.rtl ul.tick li::after,
.rtl ul.cross li::after,
.rtl ul.star li::after,
.rtl ul.rss li::after {
  margin-left: 5px;
}
.rtl ul.arrow li::after {
  content: "\f104";
}
.rtl ul.arrow-double li::after {
  content: "\f100";
}
.rtl ul.tick li::after {
  content: "\f00c";
}
.rtl ul.cross li::after {
  content: "\f00d";
}
.rtl ul.star li::after {
  content: "\f006";
}
.rtl ul.rss li::after {
  content: "\f09e";
}
img.pull-left,
.pull-left > img {
  margin-right: 15px;
}
img.pull-right,
.pull-right > img {
  margin-left: 15px;
}
.rtl img.pull-left,
.rtl .pull-left > img {
  margin-left: 15px;
}
.rtl img.pull-right,
.rtl .pull-right > img {
  margin-right: 15px;
}
.sp-blocknumber {
  position: relative;
  min-height: 45px;
}
.sp-blocknumber span {
  font-weight: bold;
  width: 48px;
  height: 48px;
  line-height: 48px;
  display: block;
  text-align: center;
  position: absolute;
  top: 0;
}
.sp-blocknumber span.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.sp-blocknumber span.circle {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.ltr .sp-blocknumber {
  padding: 5px 0 5px 60px;
}
.ltr .sp-blocknumber span {
  left: 0;
}
.rtl .sp-blocknumber {
  padding: 5px 60px 5px 0;
}
.rtl .sp-blocknumber span {
  right: 0;
}
.sp-block.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.sp-bubble {
  position: relative;
  margin-bottom: 40px;
}
.sp-bubble cite {
  display: block;
  height: 30px;
  line-height: 36px;
  position: absolute;
  bottom: -30px;
}
.sp-bubble cite span {
  content: ' ';
  position: absolute;
  top: 0;
  display: block;
  width: 0;
  height: 0;
  border-bottom-color: transparent !important;
}
.ltr .sp-bubble cite {
  left: 15px;
  padding-left: 40px;
}
.ltr .sp-bubble cite span {
  left: 0;
  border-left-color: transparent !important;
}
.rtl .sp-bubble cite {
  right: 15px;
  padding-right: 40px;
}
.rtl .sp-bubble cite span {
  right: 0;
  border-right-color: transparent !important;
}
.ltr [class^="icon-"].pull-left,
.ltr [class*=" icon-"].pull-left {
  margin-right: .3em;
}
.ltr [class^="icon-"].pull-right,
.ltr [class*=" icon-"].pull-right {
  margin-left: .3em;
}
.rtl [class^="icon-"].pull-left,
.rtl [class*=" icon-"].pull-left {
  margin-left: .3em;
}
.rtl [class^="icon-"].pull-right,
.rtl [class*=" icon-"].pull-right {
  margin-right: .3em;
}
@media (max-width: 767px) {
  .responsive.bg {
    padding-left: 0;
    padding-right: 0;
  }
  .responsive .container {
    padding: 0 10px;
    max-width: 480px;
    min-width: 280px;
  }
  .responsive #sp-feature-wrapper {
    padding: 20px 0;
  }
  .responsive #sp-feature-wrapper #feature h1 {
    font-size: 200%;
    line-height: 200%;
  }
  .responsive #sp-feature-wrapper #feature p {
    font-size: 100%;
  }
  .responsive #sp-feature-wrapper #feature .btn {
    padding: 2px 6px;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 5px;
  }
}
@media (max-width: 979px) {
  .responsive #sp-header-wrapper [class*="span"] {
    width: auto;
    float: left;
  }
  .responsive #sp-header-wrapper [class*="span"]#sp-menu {
    float: right;
  }
}
.fixed .hidden-desktop {
  display: none;
}
